Debian Bug report logs - #712411
ITP: python-sqlsoup - one step database access tool, built on the SQLAlchemy ORM

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thorsten Alteholz <debian@alteholz.de>

Date: Sat, 15 Jun 2013 17:21:02 UTC

Owned by: Thorsten Alteholz <debian@alteholz.de>

Severity: wishlist

Fixed in version python-sqlsoup/0.9.0+dfsg-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712411; Package wnpp. (Sat, 15 Jun 2013 17:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Alteholz <debian@alteholz.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sat, 15 Jun 2013 17:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thorsten Alteholz <debian@alteholz.de>
To: submit@bugs.debian.org
Subject: ITP: python-sqlsoup - one step database access tool, built on the SQLAlchemy ORM
Date: Sat, 15 Jun 2013 19:08:33 +0200 (CEST)
Package: wnpp
Severity: wishlist

* Package name    : python-sqlsoup
 Version          : 0.9.0
 Upstream Author  : Jonathan Ellis and Michael Bayer
* URL             : https://pypi.python.org/pypi/sqlsoup
* License         : MIT
 Programming Lang : python
 Description      : one step database access tool, built on the SQLAlchemy ORM

 SQLSoup provides a convenient way to map Python objects to relational
 database tables, with no declarative code of any kind. It's built on
 top of the SQLAlchemy ORM and provides a super-minimalistic interface
 to an existing database.





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 15 Jun 2013 20:06:05 GMT) Full text and rfc822 format available.

Owner recorded as Thorsten Alteholz <debian@alteholz.de>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Sun, 16 Jun 2013 08:39:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thorsten Alteholz <debian@alteholz.de>:
Bug#712411; Package wnpp. (Tue, 09 Jul 2013 07:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thorsten Alteholz <debian@alteholz.de>. (Tue, 09 Jul 2013 07:15:04 GMT) Full text and rfc822 format available.

Message #14 received at 712411@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: 712411@bugs.debian.org
Subject: Re: ITP: python-sqlsoup - one step database access tool, built on the SQLAlchemy ORM
Date: Tue, 9 Jul 2013 09:11:30 +0200
Hi,

this bug was marked pending but I can not find any entry for the package
at

   https://ftp-master.debian.org/new.html

Did I missed anything?

Kind regards

      Andreas.

-- 
http://fam-tille.de



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#712411; Package wnpp. (Tue, 09 Jul 2013 18:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thorsten Alteholz <debian@alteholz.de>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 09 Jul 2013 18:27:04 GMT) Full text and rfc822 format available.

Message #19 received at 712411@bugs.debian.org (full text, mbox):

From: Thorsten Alteholz <debian@alteholz.de>
To: Andreas Tille <andreas@an3as.eu>, 712411@bugs.debian.org
Subject: Re: Bug#712411: ITP: python-sqlsoup - one step database access tool, built on the SQLAlchemy ORM
Date: Tue, 9 Jul 2013 20:03:49 +0200 (CEST)

On Tue, 9 Jul 2013, Andreas Tille wrote:
> Did I missed anything?

Yes, you missed the REJECT by ftpmaster.

Unfortunately due to the local weather conditions I had to reduce the 
Debian activities in favor of BBQ activities.

After fully understanding the concerns of ftpmaster I will upload an 
updated version in the next few days ...


  Thorsten




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Thorsten Alteholz <debian@alteholz.de>:
Bug#712411; Package wnpp. (Tue, 09 Jul 2013 20:57:28 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <andreas@an3as.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Thorsten Alteholz <debian@alteholz.de>. (Tue, 09 Jul 2013 20:57:28 GMT) Full text and rfc822 format available.

Message #24 received at 712411@bugs.debian.org (full text, mbox):

From: Andreas Tille <andreas@an3as.eu>
To: Thorsten Alteholz <debian@alteholz.de>
Cc: 712411@bugs.debian.org
Subject: Re: Bug#712411: ITP: python-sqlsoup - one step database access tool, built on the SQLAlchemy ORM
Date: Tue, 9 Jul 2013 22:52:40 +0200
Hi Thorsten,

On Tue, Jul 09, 2013 at 08:03:49PM +0200, Thorsten Alteholz wrote:
> On Tue, 9 Jul 2013, Andreas Tille wrote:
> >Did I missed anything?
> 
> Yes, you missed the REJECT by ftpmaster.

Probably.

> Unfortunately due to the local weather conditions I had to reduce
> the Debian activities in favor of BBQ activities.

Have fun.  You should have joined FISL - there was a lot of grilled
meat ...

> After fully understanding the concerns of ftpmaster I will upload an
> updated version in the next few days ...

Just let us know if you might face some show stoppers.

Have a nice BBQ

       Andreas. 

-- 
http://fam-tille.de



Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 00:03:15 GMT) Full text and rfc822 format available.

Notification sent to Thorsten Alteholz <debian@alteholz.de>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 00:03:16 GMT) Full text and rfc822 format available.

Message #29 received at 712411-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 712411-close@bugs.debian.org
Subject: Bug#712411: fixed in python-sqlsoup 0.9.0+dfsg-1
Date: Mon, 02 Sep 2013 00:00:15 +0000
Source: python-sqlsoup
Source-Version: 0.9.0+dfsg-1

We believe that the bug you reported is fixed in the latest version of
python-sqlsoup, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712411@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated python-sqlsoup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 10 Aug 2013 13:17:15 +0200
Source: python-sqlsoup
Binary: python-sqlsoup
Architecture: source all
Version: 0.9.0+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 python-sqlsoup - one step database access tool, built on the SQLAlchemy ORM
Closes: 712411
Changes: 
 python-sqlsoup (0.9.0+dfsg-1) unstable; urgency=low
 .
   * initial release (Closes: #712411)
Checksums-Sha1: 
 7e49a661dd56cf5b11e49fdcf5d83d82e05708b3 1541 python-sqlsoup_0.9.0+dfsg-1.dsc
 2baac693b27c1477847523b8b0e01e9dea584fa5 43100 python-sqlsoup_0.9.0+dfsg.orig.tar.xz
 4d41e1c5445fd524df257c141d471ce5f97e1887 3162 python-sqlsoup_0.9.0+dfsg-1.debian.tar.gz
 0799a120cff9206e2020ecf0ea4f2e553552cdb5 8562 python-sqlsoup_0.9.0+dfsg-1_all.deb
Checksums-Sha256: 
 03b63124aed3a4a662f67ff408e34e8383bc5071f7ff64768e123e9e66dd5aa3 1541 python-sqlsoup_0.9.0+dfsg-1.dsc
 6b95ff9986e88cfaf2180d79675c9aa3a73115cdf895148f062eeb0ed3930aa0 43100 python-sqlsoup_0.9.0+dfsg.orig.tar.xz
 cece66249f44a157b70ccc091708ac897c5f663253d5cacd2608ddd38d3dbb7f 3162 python-sqlsoup_0.9.0+dfsg-1.debian.tar.gz
 595d9c0635583176dc36bc3fe4b05af41a88ed3d4fcfd98c1c77d0839135d38b 8562 python-sqlsoup_0.9.0+dfsg-1_all.deb
Files: 
 a3f75827181b76d8b32d461763b12326 1541 python optional python-sqlsoup_0.9.0+dfsg-1.dsc
 0c238d151d7aa30e2600e0dd4e91c794 43100 python optional python-sqlsoup_0.9.0+dfsg.orig.tar.xz
 9edd5eda70171e4fe0af255753101e82 3162 python optional python-sqlsoup_0.9.0+dfsg-1.debian.tar.gz
 e35b32c274d7f7c905a88a97322f57fa 8562 python optional python-sqlsoup_0.9.0+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIGIssACgkQYDBbMcCf01oFEgCgr4bUTQSKwZI7mulHTf7e5IEs
nRYAmwTBaLP/WGjjCpB0L3csmL+IEtcz
=3W0g
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 30 Sep 2013 07:27:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:48:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.